Subject: Re: bug#8492: 23.3; Time to use a different binding for completion?

From: Reuben Thomas <[email-masked]>
Date: Thu, 21 Oct 2021 20:45:42 +0100

On Thu, 21 Oct 2021 at 20:44, Stefan Kangas <[email-masked]> wrote:

>
> In my opinion, the least intrusive change is to allow C-i and TAB to be
> bound separately on graphical displays.
>

Ingenious!

In the mean time, I have solved the problem personally by using Super
rather than Alt/Meta for all my window manager bindings; but I'm conscious
that this won't help many users who never rebind system keys.

-- 
https://rrt.sc3d.org